View Issue Details

IDProjectCategoryView StatusLast Update
0023085LazarusLCLpublic2019-04-22 19:33
ReporterMartin FriebeAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.1 (SVN)Product Build 
Target VersionFixed in Version1.1 (SVN) 
Summary0023085: poDesktopCenter is wrong calculated
DescriptionMy Desctop has 2 screens

-1680,0 to 0,1200
0,0 to 1680,1200

poDesktopCenter shows the form half way out the right monitor at
1680-(Form.Width div 2), 600-()

It seems it gets the correct desktop width (3380), but then ignores that the desktop starts at -1680
TagsNo tags attached.
Fixed in Revision42098
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2013-07-16 05:38

manager   ~0068877

Please test and close if ok.

Issue History

Date Modified Username Field Change
2012-10-08 11:52 Martin Friebe New Issue
2012-10-08 11:52 Martin Friebe LazTarget => -
2012-10-08 11:52 Martin Friebe Widgetset => Win32/Win64
2013-06-23 11:40 Paul Ishenin Assigned To => Paul Ishenin
2013-06-23 11:40 Paul Ishenin Status new => assigned
2013-07-16 05:38 Paul Ishenin Fixed in Revision => 42098
2013-07-16 05:38 Paul Ishenin Note Added: 0068877
2013-07-16 05:38 Paul Ishenin Status assigned => resolved
2013-07-16 05:38 Paul Ishenin Fixed in Version => 1.1 (SVN)
2013-07-16 05:38 Paul Ishenin Resolution open => fixed
2019-04-22 19:33 Martin Friebe Status resolved => closed